<?php get_header(); ?>

<?php 
if ( have_posts() ) {
	while ( have_posts() ) {
		the_post(); 
		the_content();
	}
}
?>

<?php 
	get_template_part( 'components/all', 'components' );
?>

<?php get_footer(); ?>